﻿/* screen.css */

#header .tr {
	_right:-1px;
}

#topNav ul li#printPage a {
    _background:url(../img/topnav-print.gif) right 5px no-repeat;
}

.error, .checkboxes input, .checkbox input  {
	_display:inline;
}

div.selectbox-wrapper {
	_background:url(../img/dropdown-bg.gif) left bottom no-repeat;
}

.overlay-top {
	_background-image:url(../img/overlays/overlay-top.gif);
}

.overlay-bottom {
	_background-image:url(../img/overlays/overlay-bottom.gif);
}

.overlay-inner {
	_background:url(../img/overlays/overlay-bg.gif) left top repeat-y;
}

.overlay #closeBtn {
	_background:url(../img/overlays/overlay-close.gif) left top no-repeat;
}

div.btn input , div.btn a{
	*background:url(../img/button-style/arrow-bg-ie7.gif) right center no-repeat;
}

.searchLozenge  div.btn input {
	*padding-left:2px;
	_padding-left:2px;
	_width:auto;
}

div.btn input {
	_width:auto;
}

.checkboxes input, .checkbox input {
	width:15px;
}

.reveal{   
	_background:url(../img/reveal-arrow.gif) no-repeat left bottom;
}

.reveal.closed{
    _background:url(../img/reveal-arrow-closed.gif) no-repeat left bottom;
}

.info-panel.wide.result .body .left, .info-panel.wide.result .body .right {
	_display:inline;
}

#mapCanvas{
   _top:46px;
   _left:10px;
   _height:315px;
   _width:100%;
   _margin-right:10px;
}

/* section-home */

.homeLozenge { 
	_display:inline;
}

.searchLozenge .formRow {
	_clear:left;
}

